@charset "shift-jis";
/* CSS Document */

/* ---------- トップ画像 ※レスポンシブ対応 ---------- */
.background {
  width: 100%;
  height: 0;
  padding-top: calc(190 / 1400 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(../images/buy/top_img.jpg) center center / cover no-repeat;
}


.top_baner {
  width: 100%;
  height: 0;
  padding-top: calc(190 / 1400 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(../images/buy/top_img.jpg) center center / cover no-repeat;
}

main {
  display: flex;
  flex-wrap: wrap;
}
 
main div.lineup {
  width: calc(20% - 10px);
  margin: 5px;
}


.eco {
	text-align: center;
	line-height: 24px;
	padding: 20px 0 0;
	font-size: 18px;
}
.button {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	outline: none;
	background-color: #333;
	color: #fff;
	padding: 25px 50px;
}
.button:hover {
	background-color: #0062b8;
	text-decoration: none;
}
.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.form_link {
	background-color: #f2f2f2;
	padding: 30px;
	margin: 30px 0 0;
	line-height: 30px;
}


@media screen and (max-width: 979px) {
.top_baner {
	height: 100px;
}
main div.lineup {
  width: calc(50% - 10px);
  margin: 5px;
}
.eco img {
	width: 50%;	
}
}
